Browse Source

Upgraded typings

Valdo Romao 1 month ago
parent
commit
e9fe1e0dfe
2 changed files with 8 additions and 8 deletions
  1. 7 7
      package-lock.json
  2. 1 1
      package.json

+ 7 - 7
package-lock.json

@@ -12,7 +12,7 @@
         "@workadventure/scripting-api-extra": "^1.3.2"
       },
       "devDependencies": {
-        "@workadventure/iframe-api-typings": "^1.9.5",
+        "@workadventure/iframe-api-typings": "^1.10.0",
         "eslint": "^7.24.0",
         "html-webpack-plugin": "^5.3.2",
         "ts-loader": "^9.2.5",
@@ -619,9 +619,9 @@
       }
     },
     "node_modules/@workadventure/iframe-api-typings": {
-      "version": "1.9.5",
-      "resolved": "https://registry.npmjs.org/@workadventure/iframe-api-typings/-/iframe-api-typings-1.9.5.tgz",
-      "integrity": "sha512-s/rBiFLTvT2RF24adhuEVUhai+Y1xLv8XNgOoEO1wpycegQgK/LHZI3Futz56M46jsZXGSdDf7wRckEwNoNBRQ==",
+      "version": "1.10.0",
+      "resolved": "https://registry.npmjs.org/@workadventure/iframe-api-typings/-/iframe-api-typings-1.10.0.tgz",
+      "integrity": "sha512-LBJR0ZoHf8tc/gfz2CK3ti9akDWQsYHJ8B++hy5ikh2+vf2cllS6KLfo934kPHBLK1ybryNwva3e70tGa+qqPQ==",
       "dev": true,
       "dependencies": {
         "rxjs": "^6.6.3"
@@ -5855,9 +5855,9 @@
       "requires": {}
     },
     "@workadventure/iframe-api-typings": {
-      "version": "1.9.5",
-      "resolved": "https://registry.npmjs.org/@workadventure/iframe-api-typings/-/iframe-api-typings-1.9.5.tgz",
-      "integrity": "sha512-s/rBiFLTvT2RF24adhuEVUhai+Y1xLv8XNgOoEO1wpycegQgK/LHZI3Futz56M46jsZXGSdDf7wRckEwNoNBRQ==",
+      "version": "1.10.0",
+      "resolved": "https://registry.npmjs.org/@workadventure/iframe-api-typings/-/iframe-api-typings-1.10.0.tgz",
+      "integrity": "sha512-LBJR0ZoHf8tc/gfz2CK3ti9akDWQsYHJ8B++hy5ikh2+vf2cllS6KLfo934kPHBLK1ybryNwva3e70tGa+qqPQ==",
       "dev": true,
       "requires": {
         "rxjs": "^6.6.3"

+ 1 - 1
package.json

@@ -4,7 +4,7 @@
   "main": "index.js",
   "license": "MIT",
   "devDependencies": {
-    "@workadventure/iframe-api-typings": "^1.9.5",
+    "@workadventure/iframe-api-typings": "^1.10.0",
     "eslint": "^7.24.0",
     "html-webpack-plugin": "^5.3.2",
     "ts-loader": "^9.2.5",